
#ifndef _MENUMANAGER_
#define _MENUMANAGER_

#include "drivers/lcd.h"
#include "button.h"
#include "RTC.h"
#include "Comm.h"

#define SHOWTIME 0
#define SHOWDATE 1
#define SETTIME_HOUR 21
#define SETTIME_MINUTE 22
#define SETTIME_SECOND 23
#define SETDATE 30
#define SETWAKEUPTIME 40 //Für Gecko-Modus

//getMenuState
uint8_t getMenuState(void);

//Erneurt die Zeitanzeige
void refreshMenu(void);

//Erneuert den Zustand
void refreshState(void);

#endif
