/***************************************************************************
 *            ADC.c
 *
 *  Mon Oct 31 16:42:06 2005
 *  Copyright  2005  Oliver Schwaneberg, FB02.FH-Bonn-Rhein-Sieg, BGIA
 *  oliver.schwaneberg@smail.inf.fh-brs.de
 ****************************************************************************/
#include <stdint.h>

#include <avr/io.h>
#include <avr/interrupt.h>
#include <avr/sleep.h>
#include <avr/pgmspace.h>

#include <inttypes.h>
#include <stdlib.h>

#include "Comm.h"

int ADC_read(char channel)
{
    int ADCr;

    ADMUX = channel;
    //ADCSRA = (1<<ADEN) | (1<<ADPS2) | (1<<ADPS0);

	ADCSRA |= (1<<ADSC);        // do single conversion
    while(!(ADCSRA & 0x10));    // wait for conversion done, ADIF flag active
    /*ADCSRA |= (1<<ADSC);        // do single conversion
    while(!(ADCSRA & 0x10));    // wait for conversion done, ADIF flag active*/

	ADCr = ADCL;            // read out ADCL register
 	ADCr |= (ADCH << 8);	// read out ADCH register

	//ADCSRA = 0;

    return ADCr;
}

void ADC_init(void){
	ADCSRA = (1<<ADEN) | (1<<ADPS2) | (1<<ADPS0);
}

void ADC_deactivate(void){
	ADCSRA = 0;
}
