/***************************************************************************
 *            Prometheus.h
 *
 *  Wed Apr 25 14:55:56 2007
 *  Copyright  2007  Oliver Schwaneberg
 *  Oliver.Schwaneberg@hvbg.de
 ****************************************************************************/

#ifndef _PROMETHEUS_
#define _PROMETHEUS_

#include "ADC.h"
#include "Comm.h"
#include "RTC.h"
#include "drivers/lcd.h"
#include "database.h"
#include "button.h"
#include "drivers/powerControl.h"

//Berechnet die Leuchtstärke der LEDs neu
void calculateIntensities(void);

//Validiert den Cache-Inhalt und lädt Ihn ggf. neu ein
inline void cacheKeeper(void);

uint32_t getTimeMs(void);
void setTimeMs(uint32_t);

void setCalculateFlag(void);

/*
uint32_t getLastEntryRedTime(void);
uint32_t getLastEntryGreenTime(void);
uint32_t getLastEntryBlueTime(void);
uint32_t getLastEntryWhiteTime(void);
uint8_t getLastEntryRedIntensity(void);
uint8_t getLastEntryGreenIntensity(void);
uint8_t getLastEntryBlueIntensity(void);
uint8_t getLastEntryWhiteIntensity(void);

void setLastEntryRedTime(uint32_t);
void setLastEntryGreenTime(uint32_t);
void setLastEntryBlueTime(uint32_t);
void setLastEntryWhiteTime(uint32_t);
void setLastEntryRedIntensity(uint8_t);
void setLastEntryGreenIntensity(uint8_t);
void setLastEntryBlueIntensity(uint8_t);
void setLastEntryWhiteIntensity(uint8_t);
*/

//#define DEBUG //Debugausgaben
//#define DEBUG2 //Debugfunktionen

#endif
